.toggleMenu {

    padding: 10px 5%;

    color: #FFF;

	width: 90%;

	background-image: url(../images/line_img.png);

	background-repeat: no-repeat;

	background-position: 95% center;

}

.nav {

    list-style: none;

	margin:0px 0px 0px 0px;

     *zoom: 1;

}

.nav:before,

.nav:after {

    content: " "; 

    display: table; 

}

.nav:after {

    clear: both;

}

.nav ul {

    list-style: none;

    width: 20em;

}

.nav a {

    padding: 20px 34px;

    color:#FFF;

	text-transform:uppercase;

}

.nav > ul > li:hover > a{

	padding: 9px 20px 10px 20px;

	background-color: #ed1c24;

	color: #FFFFFF;

	border-bottom: solid 3px #000;

	text-decoration: none;

}



.nav li {

    position: relative;

}

.nav > li {

    float: left;

}

.nav > li > a {

    background-image: url("images/downArrow.png");

    background-repeat: no-repeat;

    background-position: right;

}

.nav > li:hover >a{

	color: #fff;

    background-image: url("images/downArrow.png");

    background-repeat: no-repeat;

    background-position: right;

}

.nav > li > a:hover {

	color: #fff;

	background-color:#209DE2;

    background-image: url("images/downArrow.png");

    background-repeat: no-repeat;

    background-position: right;

}

.nav > li > a.active {

	color: #fff;

	background-color:#209DE2;

    background-image: url("images/downArrow.png");

    background-repeat: no-repeat;

    background-position: right;

}







.nav > li > a {

    display: block;

}

.nav li  ul {

    position: absolute;

    left: -9999px;

}

.nav > li.hover > ul {

    left: 0;

}

.nav li li.hover ul {

    left: 100%;

	

    top: 0;

}

.nav li li a {

    display: block;

    background: #1d7a62;

    position: relative;

    z-index:100;

    border-top: 1px solid #175e4c;

}

.nav li li a:hover {

    display: block;

    background: #663333;

    position: relative;

    z-index:100;

	color: #FFFFFF;

    border-top: 1px solid #175e4c;

}



.nav li li li a {

    background:#249578;

    z-index:200;

    border-top: 1px solid #1d7a62;

}



@media screen and (max-width: 767px) {

    .active {

        display: block;

    }

    .nav > li {

        float: none;

    }

    .nav > li > .parent {

        background-position: 95% 50%;

    }

	  .nav > li > .parent:hover {

        background-position: 95% 50%;

    }

    .nav li li .parent {

        background-image: url("images/downArrow.png");

        background-repeat: no-repeat;

        background-position: 95% 50%;

    }

    .nav ul {

        display: block;

        width: 100%;

    }

   .nav > li.hover > ul , .nav li li.hover ul {

        position: static;

    }



}

@media only screen and (max-width: 480px)
{
	.about-video{
		width: 300px;
	    float: right;
	}
	.logo img{
		width: 100%;
	}
}